from django.conf import settings

EXPORT_TMP_PATH = '/tmp/export.json'
MEDIA_ROOT = getattr(settings, 'MEDIA_ROOT', 'media')
CORRELATOR_URL = getattr(settings, 'CORRELATOR_URL', 'http://localhost:5566')
ELASTIC_URL = getattr(settings, 'ELASTIC_URL', 'localhost:9200')
ELASTIC_LOGIN = getattr(settings, 'ELK_LOGIN', 'elastic')
ELASTIC_PASS = getattr(settings, 'ELK_PASS', 'changeme')
ELK_AGGREGATED_INDEX = getattr(settings, 'ELK_AGGREGATED_INDEX', 'aggregated-*')
LICENSE_FEATURE_EVENT_PROCESSING = getattr(settings, 'LICENSE_FEATURE_EVENT_PROCESSING')
LICENSE_OPTION_EVENT_SOURCE_COUNT = getattr(settings, 'LICENSE_OPTION_EVENT_SOURCE_COUNT')
